
VPATH += $(USER_LED_DIR)/src
INCLUDES += -I$(USER_LED_DIR)/inc

OBJ_USER_LED_C = $(wildcard $(USER_LED_DIR)/src/*.c)
OBJ_USER_LED_C_NODIR = $(notdir $(OBJ_USER_LED_C))
OBJ_USER_LED_C_O = $(OBJ_USER_LED_C_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_USER_LED_C_O)
